Abiquo vSphere 5.5 Support

Abiquo has completed certification testing of Abiquo V2.6  with vSphere 5.5 and is will offer support for vSphere 5.5 on the following basis

  • customers must upgrade to Abiquo V2.6 if they deploy vSphere 5.5. Earlier Abiquo versions are not supported
  • There are two known issues that customers should be aware of. Abiquo plans to address these in our next major release in Q1 2014
    • Abiquo HA is not supported. VMWare functions such as vMotion and DRS are not affected by this.
    • The  size of NFS disks reported in the Abiquo UI is not correct. Functionality related to NFS disks is not affected.
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk